<?
include("menu.php");
include_once("connect.php");
include("imenu.php");
?><html>
<head>
<body>
<?php
$connect = mysql_query("SELECT * FROM garderobe WHERE ejer = '$_SESSION[Brugernavn]' ORDER BY id DESC");
while($se = mysql_fetch_array($connect)) {
?>
<a href='skift_tj.php?id=<?php print "$se[id]";?>'><img src='<?php print "$se[billede]";?>' border='0'></a><hr>
<?
}
?>
</body>
